Debian Bug report logs - #602766
libsbuf-dev for non-kfreebsd systems

version graph

Package: libsbuf-dev; Maintainer for libsbuf-dev is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for libsbuf-dev is src:freebsd-libs.

Reported by: Robert Millan <rmh@debian.org>

Date: Sun, 7 Nov 2010 21:33:18 UTC

Severity: wishlist

Tags: patch

Found in version freebsd-libs/8.1-5

Fixed in version freebsd-libs/8.2-1

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#602766; Package libsbuf-dev. (Sun, 07 Nov 2010 21:33:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 07 Nov 2010 21:33:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libsbuf-dev for non-kfreebsd systems
Date: Sun, 07 Nov 2010 22:22:05 +0100
[Message part 1 (text/plain, inline)]
Package: libsbuf-dev
Version: 8.1-5
Severity: wishlist
Tags: patch

This patch makes libsbuf buildable (and usable) on kernels other
than kFreeBSD.

Note: this requires moving a header off kfreebsd-kernel-headers,
and adjusting the Replaces: kfreebsd-kernel-headers (<< 0~fixme)
afterwards.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libsbuf-dev depends on:
ii  libc6-dev [libc-dev]          2.11.2-6   Embedded GNU C Library: Developmen
ii  libsbuf0                      8.1-5      FreeBSD string buffer library

libsbuf-dev recommends no packages.

libsbuf-dev suggests no packages.

-- no debconf information
[non-kfreebsd.diff (text/x-diff, attachment)]

Added indication that bug 602766 blocks 602770 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 07 Nov 2010 21:48:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 29 May 2011 20:00:06 GMT) Full text and rfc822 format available.

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. (Tue, 07 Jun 2011 06:36:06 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Tue, 07 Jun 2011 06:36:06 GMT) Full text and rfc822 format available.

Message #14 received at 602766-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 602766-close@bugs.debian.org
Subject: Bug#602766: fixed in freebsd-libs 8.2-1
Date: Tue, 07 Jun 2011 06:32:40 +0000
Source: freebsd-libs
Source-Version: 8.2-1

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2-1.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2-1.debian.tar.gz
freebsd-libs_8.2-1.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2-1.dsc
freebsd-libs_8.2.orig.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2.orig.tar.gz
libcam-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2-1_kfreebsd-amd64.deb
libcam0_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2-1_kfreebsd-amd64.deb
libdevstat-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2-1_kfreebsd-amd64.deb
libdevstat7_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2-1_kfreebsd-amd64.deb
libgeom-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2-1_kfreebsd-amd64.deb
libgeom0-udeb_8.2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom0-udeb_8.2-1_kfreebsd-amd64.udeb
libgeom0_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom0_8.2-1_kfreebsd-amd64.deb
libipx-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2-1_kfreebsd-amd64.deb
libipx2-udeb_8.2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2-1_kfreebsd-amd64.udeb
libipx2_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2-1_kfreebsd-amd64.deb
libkiconv-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2-1_kfreebsd-amd64.deb
libkiconv4_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2-1_kfreebsd-amd64.deb
libkvm-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2-1_kfreebsd-amd64.deb
libkvm0_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2-1_kfreebsd-amd64.deb
libmemstat-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2-1_kfreebsd-amd64.deb
libmemstat3_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2-1_kfreebsd-amd64.deb
libnetgraph-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2-1_kfreebsd-amd64.deb
libnetgraph4_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2-1_kfreebsd-amd64.deb
libsbuf-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2-1_kfreebsd-amd64.deb
libsbuf0-udeb_8.2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2-1_kfreebsd-amd64.udeb
libsbuf0_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2-1_kfreebsd-amd64.deb
libusb2-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2-1_kfreebsd-amd64.deb
libusb2-udeb_8.2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2-1_kfreebsd-amd64.udeb
libusb2_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2-1_kfreebsd-amd64.deb
libusbhid-common_8.2-1_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2-1_all.deb
libusbhid-dev_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2-1_kfreebsd-amd64.deb
libusbhid4_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2-1_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602766@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Jun 2011 07:43:42 +0200
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom0 libgeom-dev libgeom0-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom0   - FreeBSD GEOM library
 libgeom0-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 602766
Changes: 
 freebsd-libs (8.2-1) unstable; urgency=low
 .
   [ Petr Salinger ]
   * Based on FreeBSD 8.2.
 .
   [ Robert Millan ]
   * Build libsbuf-dev on non-kFreeBSD systems.  (Closes: #602766)
 .
   [ Guillem Jover ]
   * Now using Standards-Version 3.9.2 (no changes needed).
   * Switch to source format “3.0 (quilt)”.
     - Remove quilt from Build-Depends.
     - Remove patch target in debian/rules.
     - Remove now unneeded README.source.
     - Refresh all patches.
   * Add myself to Uploaders.
   * Refactor source and tar name into SOURCE and TARNAME in debian/rules.
   * Line-wrap CFLAGS and PMAKE variables in debian/rules.
   * Intersperse Build-Depends description comments between the actual
     dependencies.
   * Set numeric user and group id to 0 for files in get-orig-source.
   * Add symbols files for all shared libraries.
Checksums-Sha1: 
 9a5d879a5fe840216e019a44c2c390dc998ee07d 1770 freebsd-libs_8.2-1.dsc
 828f759dc59dccc686d3194c469d5f179537a43c 511199 freebsd-libs_8.2.orig.tar.gz
 1df7899f8a6617cf1664ee870a5a1dd697ffe2f2 22452 freebsd-libs_8.2-1.debian.tar.gz
 9e14ef144860704ca8f23982f4370452675c853a 10860 libsbuf0_8.2-1_kfreebsd-amd64.deb
 edc128a9931cdc6044c2aa219b415650d43a56d3 4338 libsbuf0-udeb_8.2-1_kfreebsd-amd64.udeb
 35725f7a67c916595bd03f5be5925e20f281efc0 10396 libsbuf-dev_8.2-1_kfreebsd-amd64.deb
 90634db6263819ceeb86d96d8fef18c29cd45dea 48662 libcam0_8.2-1_kfreebsd-amd64.deb
 3b7cad692f74ac83358dbc158beb2fc3dc1c1c33 64524 libcam-dev_8.2-1_kfreebsd-amd64.deb
 acfdf4d3e4b7cc7147c912e95a8eba0858c1480d 17384 libgeom0_8.2-1_kfreebsd-amd64.deb
 b0786d0fa116f092cc39013171750d38dd173852 22688 libgeom-dev_8.2-1_kfreebsd-amd64.deb
 97b29dc125c72f57a0590a162af16ea6e040b345 10592 libgeom0-udeb_8.2-1_kfreebsd-amd64.udeb
 f61c8235e38ee297e9ad8b786656ecc0d82b75d7 14288 libusbhid4_8.2-1_kfreebsd-amd64.deb
 740abb7a205ba8cc853ceccf06f0c7a73fc9acc0 17898 libusbhid-dev_8.2-1_kfreebsd-amd64.deb
 43ecc9017f66b11ee06d8571cdcb237955be5e2b 38690 libusb2_8.2-1_kfreebsd-amd64.deb
 650687c3680168e1c1e864bc182b371f2bb4aa65 61842 libusb2-dev_8.2-1_kfreebsd-amd64.deb
 242a280f7ab1d4ecd4b9d03bdb005f81c0312abb 30858 libusb2-udeb_8.2-1_kfreebsd-amd64.udeb
 a50fc993e0b3ee15d5025fd75bbab02b0f37e4fa 22956 libkvm0_8.2-1_kfreebsd-amd64.deb
 9218d4f3b4c7f25784e3908d85bf206603c2470c 46394 libkvm-dev_8.2-1_kfreebsd-amd64.deb
 5c9eac1567022cbbfba3ecd630e03e342a24fb62 16864 libdevstat7_8.2-1_kfreebsd-amd64.deb
 d38ba8bffff412d5ff119475f3f8b59fe61bbd1e 24498 libdevstat-dev_8.2-1_kfreebsd-amd64.deb
 7d6e0c2377dd5b4c3860ea34b93ae92ed74f6164 14652 libmemstat3_8.2-1_kfreebsd-amd64.deb
 3ef05bfc71786a2b07f5c9fb7d1899866d32e355 21712 libmemstat-dev_8.2-1_kfreebsd-amd64.deb
 ea157231a2d45d72f56f58cf0669308f9c76d885 15372 libnetgraph4_8.2-1_kfreebsd-amd64.deb
 6032354d27eeae82be551f321046450afe44e0d2 21018 libnetgraph-dev_8.2-1_kfreebsd-amd64.deb
 3ae38d4bb10a7f0334d015a5b984ed4633f99479 10460 libipx2_8.2-1_kfreebsd-amd64.deb
 f999e4eae534ad924a4a64f231ca680bdbfb0a00 12364 libipx-dev_8.2-1_kfreebsd-amd64.deb
 f64616bfc3ff59cbe968a188030774e958851189 3964 libipx2-udeb_8.2-1_kfreebsd-amd64.udeb
 d32a4c00b4628e989d17cb416acfe0f9f26b0b12 13054 libkiconv4_8.2-1_kfreebsd-amd64.deb
 138bf00caed972b73afb1d46e837b764ea1cf078 10338 libkiconv-dev_8.2-1_kfreebsd-amd64.deb
 1764625da61bb79bc4eae1947f98939e4d7cc77f 20876 libusbhid-common_8.2-1_all.deb
Checksums-Sha256: 
 fbed18d5c23c29dac4cb4f27f70aacfc6619b21bb73bc64eebd07cb9b340a1fe 1770 freebsd-libs_8.2-1.dsc
 5ae01199e7a33463f53d3ddb704bc58c9223291c6ae4bfa3c0cf7fa753248371 511199 freebsd-libs_8.2.orig.tar.gz
 7422ae6bc34b2cd3f42832751ed7dbd788f7ba58b3f98026be7a56b0ce1a1a46 22452 freebsd-libs_8.2-1.debian.tar.gz
 5ce60a83bb89661eaf71e3031e119f17ac1248965a54d4730ad7c2a3acc620ba 10860 libsbuf0_8.2-1_kfreebsd-amd64.deb
 5483ed87672163a6132279299f21cebac5730fbe8913707a8d8e44566133ff9e 4338 libsbuf0-udeb_8.2-1_kfreebsd-amd64.udeb
 fed6b16023961c4e13e2f6343bf9092573279acc43952d27d8d94e1eda384b89 10396 libsbuf-dev_8.2-1_kfreebsd-amd64.deb
 118ef070de52ac487d443d4901b5ffc59238bb1a3a9ff6edb985f447dd848048 48662 libcam0_8.2-1_kfreebsd-amd64.deb
 43eb7f5a4701e0989e47ef8cee6336e70c3f0f4b11329c73dd33aaa7d83ea4b2 64524 libcam-dev_8.2-1_kfreebsd-amd64.deb
 c3b0863b391c566146510f8adf9e9e7234631c8a683191a2497c29010938c21c 17384 libgeom0_8.2-1_kfreebsd-amd64.deb
 d8b4ac42f4550ddd1402d84b6110fc5e06e56f69221239a82925e8977d5be551 22688 libgeom-dev_8.2-1_kfreebsd-amd64.deb
 9d61bf0fa7d3c2b8f56c9a59f090704528a98d485c6f72ce2b7c15eb70dfabec 10592 libgeom0-udeb_8.2-1_kfreebsd-amd64.udeb
 9517b4b8d1a3b6c7f72dbd07da3755c656adab44a073c076c27ed3d5c5be875a 14288 libusbhid4_8.2-1_kfreebsd-amd64.deb
 108b35ef261bbc6b32b6b315d7255c323447eb516f376b83c4d9d87fe0e16c6a 17898 libusbhid-dev_8.2-1_kfreebsd-amd64.deb
 bf5a1858eb796464c5c8ddc06639311f39bbd10d1650d4e1e64233e9342a6734 38690 libusb2_8.2-1_kfreebsd-amd64.deb
 28c063b56920f8df2c9c20009141b1ba4700daf5b33dbbebb33faf1749743fa2 61842 libusb2-dev_8.2-1_kfreebsd-amd64.deb
 aa21c95e028798596150622cb3c54357d34c4f963cd796696b13bfe4652884d0 30858 libusb2-udeb_8.2-1_kfreebsd-amd64.udeb
 3ae9283124ee3ee4f5a9091828813694b32ccce203cac75a89f0d53cb7cd3d58 22956 libkvm0_8.2-1_kfreebsd-amd64.deb
 870fb7e842a8c3c1fcb4677e857df8dbc90b6ad0bf3aeb0669fa2e60d80f4bec 46394 libkvm-dev_8.2-1_kfreebsd-amd64.deb
 9c82ee1e7e325cbcedd8f33bc26b280b3672c9f3e5bb0c14144d8aa01c2d64d6 16864 libdevstat7_8.2-1_kfreebsd-amd64.deb
 cd133dcae4e2254c9b2888bff8da7660be37e50d62685646f251223f8461ae6d 24498 libdevstat-dev_8.2-1_kfreebsd-amd64.deb
 e1ee0bc28e9b1e2122863dd21d7cd7a2c120918dc11dc85a9de11f18424a39b1 14652 libmemstat3_8.2-1_kfreebsd-amd64.deb
 8d388e8f924b7590254e86d9e49a053291403105d702997b98e86f094f20baca 21712 libmemstat-dev_8.2-1_kfreebsd-amd64.deb
 b0bd4fd4f46e00ec5337eebc69790aaac0c707c40cfcc19f59e11e6c8d76c77e 15372 libnetgraph4_8.2-1_kfreebsd-amd64.deb
 57b3ff7927b37941f72ed864c6752f8e91c18e715591936e4a3379efc76bbc4a 21018 libnetgraph-dev_8.2-1_kfreebsd-amd64.deb
 af4f93065ea2a82e7cdf5a4ee05938a02b1b129f90409553ed08cd28122d190f 10460 libipx2_8.2-1_kfreebsd-amd64.deb
 3d5d37aec474778dbd6a89d96112b1259610ebaae106a7dea213184b2d47d525 12364 libipx-dev_8.2-1_kfreebsd-amd64.deb
 b6a6dd9023c98065853e6bc8d91cdf150ce1ae7bf41b60401d87f7d815caa352 3964 libipx2-udeb_8.2-1_kfreebsd-amd64.udeb
 2376f40bd7f855673ad43df43006a250e70ad5ba150d0978808afe7b36916ffe 13054 libkiconv4_8.2-1_kfreebsd-amd64.deb
 6c94b2604752163d475b097ea888f1ee84a791b00bb73cb048a914dee125c684 10338 libkiconv-dev_8.2-1_kfreebsd-amd64.deb
 3f1ef0b550d7f4b2ea0b9ec551d806008b680f9488aa18a6d0143ece9af5e355 20876 libusbhid-common_8.2-1_all.deb
Files: 
 c0dc5449967bd7972a89acdea42589a5 1770 libs optional freebsd-libs_8.2-1.dsc
 b132da117618a370ce6052929907e75f 511199 libs optional freebsd-libs_8.2.orig.tar.gz
 cc9279699f3f9ad2d31e0a4fce8e7443 22452 libs optional freebsd-libs_8.2-1.debian.tar.gz
 0f58a277b4bbf66d9003555122699c3e 10860 libs optional libsbuf0_8.2-1_kfreebsd-amd64.deb
 43824766d28a5a06a5ff5b0ef8f327a5 4338 debian-installer optional libsbuf0-udeb_8.2-1_kfreebsd-amd64.udeb
 3205cfedcdc1fe6f387d5dcd6af5aa39 10396 libdevel optional libsbuf-dev_8.2-1_kfreebsd-amd64.deb
 b50cc32d8ee898f8f3b1c609c8098701 48662 libs optional libcam0_8.2-1_kfreebsd-amd64.deb
 37ed83c20dbb2f64e45ee8f53826d681 64524 libdevel optional libcam-dev_8.2-1_kfreebsd-amd64.deb
 844dd6a1f88ff9838e41455ec01029a5 17384 libs optional libgeom0_8.2-1_kfreebsd-amd64.deb
 7558b4e6a687ad03864bb547f04bb50b 22688 libdevel optional libgeom-dev_8.2-1_kfreebsd-amd64.deb
 58f8b920eec5f7c9acacd9c6ce18ca63 10592 debian-installer optional libgeom0-udeb_8.2-1_kfreebsd-amd64.udeb
 60f6daf9c97a2c67beafa3bdee921e6d 14288 libs optional libusbhid4_8.2-1_kfreebsd-amd64.deb
 44ec35ad0011b612b4bf59704abe3d91 17898 libdevel optional libusbhid-dev_8.2-1_kfreebsd-amd64.deb
 ceccb22149866675f6381721ab13e739 38690 libs optional libusb2_8.2-1_kfreebsd-amd64.deb
 932fb80f44ef10f379b4660dcbdccd0c 61842 libdevel optional libusb2-dev_8.2-1_kfreebsd-amd64.deb
 92b92a4018fe117a8398090dea943022 30858 debian-installer optional libusb2-udeb_8.2-1_kfreebsd-amd64.udeb
 5acc8b98fc4b997faa30faf9d28ab8e9 22956 libs optional libkvm0_8.2-1_kfreebsd-amd64.deb
 99eca013203c7ad52d028a53415de714 46394 libdevel optional libkvm-dev_8.2-1_kfreebsd-amd64.deb
 036c568265378ef2ca41f7fb3b40d86f 16864 libs optional libdevstat7_8.2-1_kfreebsd-amd64.deb
 bc5954b7a411fec3f6f1b76494804636 24498 libdevel optional libdevstat-dev_8.2-1_kfreebsd-amd64.deb
 aff76ae5632d88a8dea45b0649de7e53 14652 libs optional libmemstat3_8.2-1_kfreebsd-amd64.deb
 16a962361db011f77ca69dd777432032 21712 libdevel optional libmemstat-dev_8.2-1_kfreebsd-amd64.deb
 782e61058bfd6f6208d06b1468098eaf 15372 libs optional libnetgraph4_8.2-1_kfreebsd-amd64.deb
 3df126a16d5bc9e75482261342265b66 21018 libdevel optional libnetgraph-dev_8.2-1_kfreebsd-amd64.deb
 042c0370d6d8913b9a7131c09d18e3aa 10460 libs optional libipx2_8.2-1_kfreebsd-amd64.deb
 8ba382e811cad1f169a4cf563eb292fd 12364 libdevel optional libipx-dev_8.2-1_kfreebsd-amd64.deb
 ee1a4910e4e09fa22d85622ad46912f1 3964 debian-installer optional libipx2-udeb_8.2-1_kfreebsd-amd64.udeb
 4272d62042c7a8b6de561dc7627e4105 13054 libs optional libkiconv4_8.2-1_kfreebsd-amd64.deb
 3a227e21a91f706e265e5289c41ed214 10338 libdevel optional libkiconv-dev_8.2-1_kfreebsd-amd64.deb
 79c8a4ebfd8a1d6aee64eeaf1fb0035d 20876 libs optional libusbhid-common_8.2-1_all.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3twJsACgkQuW9ciZ2SjJuEcwCg93NdlOhm1Lss5SCi9PexrV2K
wwgAoMawO2ktfaGyR4h3K1J/IU6c17lu
=FZ/G
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Jul 2011 07:35:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:24:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.